msgid ""
msgstr ""
"Project-Id-Version: StoreUp\n"
"POT-Creation-Date: 2018-06-27 20:25+0530\n"
"PO-Revision-Date: 2018-06-27 20:25+0530\n"
"Last-Translator: info@aivahthemes.com <info@aivahthemes.com>\n"
"Language-Team: info@aivahthemes.com <info@aivahthemes.com>\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.13\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:26
msgid "404"
msgstr ""

#: 404.php:27
msgid "SORRY - PAGE NOT FOUND!"
msgstr ""

#: 404.php:28
msgid "The page you are looking for was moved, removed, or does not exist."
msgstr ""

#: 404.php:29
msgid "Go To HomePage"
msgstr ""

#: archive.php:34 author.php:52 index.php:15 search.php:38
#: storeup-niche/gallery/taxonomy-gallery_category.php:116
#: storeup-niche/location/taxonomy-cities.php:106 tag.php:23
#: template-blog.php:45 template-gallery.php:118
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: author.php:24
msgid "About"
msgstr ""

#: comments.php:12
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:25
msgid "Comment navigation"
msgstr ""

#: comments.php:26
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:27
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:36
msgid "Comments are closed."
msgstr ""

#: comments.php:44
msgid "Post Comment"
msgstr ""

#: footer.php:57
msgid "More Branches"
msgstr ""

#: footer.php:81
msgid "Scroll Top"
msgstr ""

#: framework/admin/admin-interface.php:70
#, php-format
msgid "Howdy, %1$s"
msgstr ""

#: framework/admin/admin-interface.php:74
msgid "Loading Theme Options..."
msgstr ""

#: framework/admin/admin-interface.php:78
msgid "Options Updated"
msgstr ""

#: framework/admin/admin-interface.php:79
msgid "Options Reset"
msgstr ""

#: framework/admin/admin-interface.php:86
msgid "Theme Options Panel"
msgstr ""

#: framework/admin/admin-interface.php:94
#: framework/includes/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: framework/admin/admin-interface.php:221
msgid "saving..."
msgstr ""

#: framework/admin/admin-interface.php:222
msgid "Save All Changes"
msgstr ""

#: framework/admin/admin-interface.php:227
msgid "Reset Options"
msgstr ""

#: framework/admin/admin-interface.php:250
#: framework/admin/admin-interface.php:671
msgid "ADN"
msgstr ""

#: framework/admin/admin-interface.php:251
#: framework/admin/admin-interface.php:672
msgid "Android"
msgstr ""

#: framework/admin/admin-interface.php:252
#: framework/admin/admin-interface.php:673
msgid "Behance"
msgstr ""

#: framework/admin/admin-interface.php:253
#: framework/admin/admin-interface.php:674
msgid "Delicious"
msgstr ""

#: framework/admin/admin-interface.php:254
#: framework/admin/admin-interface.php:675
msgid "DeviantArt"
msgstr ""

#: framework/admin/admin-interface.php:255
#: framework/admin/admin-interface.php:676
#: framework/admin/theme-options.php:1231 share-link.php:34
msgid "Digg"
msgstr ""

#: framework/admin/admin-interface.php:256
#: framework/admin/admin-interface.php:677
msgid "Dribbble"
msgstr ""

#: framework/admin/admin-interface.php:257
#: framework/admin/admin-interface.php:678
#: framework/admin/theme-options.php:1215 share-link.php:18
msgid "Facebook"
msgstr ""

#: framework/admin/admin-interface.php:258
#: framework/admin/admin-interface.php:679
msgid "Flickr"
msgstr ""

#: framework/admin/admin-interface.php:259
#: framework/admin/admin-interface.php:680
msgid "Google Plus"
msgstr ""

#: framework/admin/admin-interface.php:260
#: framework/admin/admin-interface.php:681
msgid "Instagram"
msgstr ""

#: framework/admin/admin-interface.php:261
#: framework/admin/admin-interface.php:682
msgid "Lastfm"
msgstr ""

#: framework/admin/admin-interface.php:262
#: framework/admin/admin-interface.php:683
#: framework/admin/theme-options.php:1223 share-link.php:30
msgid "LinkedIn"
msgstr ""

#: framework/admin/admin-interface.php:263
#: framework/admin/admin-interface.php:684
#: framework/admin/theme-options.php:1247 share-link.php:43 share-link.php:45
msgid "Pinterest"
msgstr ""

#: framework/admin/admin-interface.php:264
#: framework/admin/admin-interface.php:685
#: framework/admin/theme-options.php:1279 share-link.php:26
msgid "Reddit"
msgstr ""

#: framework/admin/admin-interface.php:265
#: framework/admin/admin-interface.php:686
msgid "Skype"
msgstr ""

#: framework/admin/admin-interface.php:266
#: framework/admin/admin-interface.php:687
msgid "SoundCloud"
msgstr ""

#: framework/admin/admin-interface.php:267
#: framework/admin/admin-interface.php:688
msgid "Stumbleupon"
msgstr ""

#: framework/admin/admin-interface.php:268
#: framework/admin/admin-interface.php:689
msgid "Snapchat"
msgstr ""

#: framework/admin/admin-interface.php:269
#: framework/admin/admin-interface.php:690
#: framework/admin/theme-options.php:1256 share-link.php:22
msgid "Twitter"
msgstr ""

#: framework/admin/admin-interface.php:270
#: framework/admin/admin-interface.php:691
msgid "Vimeo"
msgstr ""

#: framework/admin/admin-interface.php:271
#: framework/admin/admin-interface.php:692
msgid "Whatsapp"
msgstr ""

#: framework/admin/admin-interface.php:272
#: framework/admin/admin-interface.php:693
msgid "Yahoo"
msgstr ""

#: framework/admin/admin-interface.php:273
#: framework/admin/admin-interface.php:694
msgid "Yelp"
msgstr ""

#: framework/admin/admin-interface.php:274
#: framework/admin/admin-interface.php:695
msgid "Youtube"
msgstr ""

#: framework/admin/admin-interface.php:275
#: framework/admin/admin-interface.php:696
msgid "VK"
msgstr ""

#: framework/admin/admin-interface.php:276
#: framework/admin/admin-interface.php:697
msgid "Paypal"
msgstr ""

#: framework/admin/admin-interface.php:277
#: framework/admin/admin-interface.php:698
msgid "Dropbox"
msgstr ""

#: framework/admin/admin-interface.php:278
#: framework/admin/admin-interface.php:699
#: framework/admin/theme-options.php:1271 framework/widgets/contactinfo.php:138
#: share-link.php:54
msgid "Email"
msgstr ""

#: framework/admin/admin-interface.php:708
msgid "Website"
msgstr ""

#: framework/admin/admin-interface.php:709 framework/includes/mega-menu.php:162
msgid "URL"
msgstr ""

#: framework/admin/admin-interface.php:710
#: framework/widgets/contactinfo.php:126
msgid "Name"
msgstr ""

#: framework/admin/admin-interface.php:711
#: framework/admin/admin-interface.php:729
#: framework/admin/admin-interface.php:754
#: framework/admin/admin-interface.php:1180
#: framework/admin/admin-interface.php:1211
#: framework/admin/admin-interface.php:1322 storeup-niche/meta-cases.php:56
#: storeup-niche/meta-cases.php:164
msgid "Delete"
msgstr ""

#: framework/admin/admin-interface.php:735
msgid "Add New Row"
msgstr ""

#: framework/admin/admin-interface.php:735
msgid "Add New"
msgstr ""

#: framework/admin/admin-interface.php:757
#: framework/admin/admin-interface.php:1214
msgid "Add Sidebar"
msgstr ""

#: framework/admin/admin-interface.php:899
msgid "Font Size"
msgstr ""

#: framework/admin/admin-interface.php:914
msgid "Line Height"
msgstr ""

#: framework/admin/admin-interface.php:935
msgid "Font-Style"
msgstr ""

#: framework/admin/admin-interface.php:936
#: framework/admin/admin-interface.php:944
msgid "Normal"
msgstr ""

#: framework/admin/admin-interface.php:937
msgid "Italic"
msgstr ""

#: framework/admin/admin-interface.php:945
msgid "Bold"
msgstr ""

#: framework/admin/admin-interface.php:946
msgid "Lighter"
msgstr ""

#: framework/admin/admin-interface.php:958
msgid "Font-Variant"
msgstr ""

#: framework/admin/admin-interface.php:1042
msgid "Repeat"
msgstr ""

#: framework/admin/admin-interface.php:1043
msgid "No-Repeat"
msgstr ""

#: framework/admin/admin-interface.php:1044
msgid "Repeat-X"
msgstr ""

#: framework/admin/admin-interface.php:1045
msgid "Repeat-Y"
msgstr ""

#: framework/admin/admin-interface.php:1069
msgid "Left Top"
msgstr ""

#: framework/admin/admin-interface.php:1070
msgid "Left Center"
msgstr ""

#: framework/admin/admin-interface.php:1071
#: framework/admin/admin-interface.php:1251
msgid "Left Bottom"
msgstr ""

#: framework/admin/admin-interface.php:1072
msgid "Right Top"
msgstr ""

#: framework/admin/admin-interface.php:1073
msgid "Right Center"
msgstr ""

#: framework/admin/admin-interface.php:1074
#: framework/admin/admin-interface.php:1252
msgid "Right Bottom"
msgstr ""

#: framework/admin/admin-interface.php:1075
msgid "Center Top"
msgstr ""

#: framework/admin/admin-interface.php:1076
msgid "Center Center"
msgstr ""

#: framework/admin/admin-interface.php:1077
#: framework/admin/admin-interface.php:1253
msgid "Center Bottom"
msgstr ""

#: framework/admin/admin-interface.php:1094
msgid "Fixed"
msgstr ""

#: framework/admin/admin-interface.php:1095
msgid "Scroll"
msgstr ""

#: framework/admin/admin-interface.php:1150
msgid "Export Options"
msgstr ""

#: framework/admin/admin-interface.php:1179
msgid "Import"
msgstr ""

#: framework/admin/admin-interface.php:1190
msgid ""
"Input your sample options data exported in a text file to restore. Copy the "
"content from the text file then place in below textarea and hit "
"<strong>Import File</strong> button"
msgstr ""

#: framework/admin/admin-interface.php:1195
msgid "Import File"
msgstr ""

#: framework/admin/admin-interface.php:1214
msgid "Add Date"
msgstr ""

#: framework/admin/admin-interface.php:1248
msgid "Background position"
msgstr ""

#: framework/admin/admin-interface.php:1260
msgid "Padding"
msgstr ""

#: framework/admin/admin-interface.php:1266
msgid "Top"
msgstr ""

#: framework/admin/admin-interface.php:1267
msgid "Right"
msgstr ""

#: framework/admin/admin-interface.php:1268
msgid "Bottom"
msgstr ""

#: framework/admin/admin-interface.php:1269
msgid "Left"
msgstr ""

#: framework/admin/admin-interface.php:1315
msgid "Add Unit Size"
msgstr ""

#: framework/admin/admin-interface.php:1434
msgid "Upload"
msgstr ""

#: framework/admin/admin-interface.php:1464
msgid "View File"
msgstr ""

#: framework/admin/theme-options.php:40
msgid "Select a font"
msgstr ""

#: framework/admin/theme-options.php:41
msgid "Arial"
msgstr ""

#: framework/admin/theme-options.php:42
msgid "Verdana"
msgstr ""

#: framework/admin/theme-options.php:43
msgid "Tahoma"
msgstr ""

#: framework/admin/theme-options.php:44
msgid "Sans-serif"
msgstr ""

#: framework/admin/theme-options.php:45
msgid "Lucida Grande"
msgstr ""

#: framework/admin/theme-options.php:46
msgid "Georgia"
msgstr ""

#: framework/admin/theme-options.php:47
msgid "Trebuchet"
msgstr ""

#: framework/admin/theme-options.php:48
msgid "Times New Roman"
msgstr ""

#: framework/admin/theme-options.php:49
msgid "Palatino"
msgstr ""

#: framework/admin/theme-options.php:50
msgid "Helvetica"
msgstr ""

#: framework/admin/theme-options.php:57
msgid "General"
msgstr ""

#: framework/admin/theme-options.php:63
msgid "Custom Logo"
msgstr ""

#: framework/admin/theme-options.php:64
msgid "Select the Logo style you wish to use title or image."
msgstr ""

#: framework/admin/theme-options.php:69 framework/widgets/contactinfo.php:122
#: framework/widgets/icon-box.php:122
#: storeup-niche/additional-themeoptions.php:253
#: storeup-niche/additional-themeoptions.php:329
#: storeup-niche/location/location-wg-info.php:103
msgid "Title"
msgstr ""

#: framework/admin/theme-options.php:70
msgid "Logo"
msgstr ""

#: framework/admin/theme-options.php:76
msgid "Dark Logo Image"
msgstr ""

#: framework/admin/theme-options.php:77
msgid ""
"Upload a dark colored logo for your theme which will be displayed in white "
"background areas, or specify the image url of your online logo. (http://"
"yoursite.com/logo_dark.png)"
msgstr ""

#: framework/admin/theme-options.php:85
msgid "Light Logo Image"
msgstr ""

#: framework/admin/theme-options.php:86
msgid ""
"Upload a light colored logo for your theme which will be displayed in dark "
"background areas, or specify the image url of your online logo. (http://"
"yoursite.com/logo_light.png)"
msgstr ""

#: framework/admin/theme-options.php:94
msgid "Admin Login Logo"
msgstr ""

#: framework/admin/theme-options.php:95
msgid ""
"Upload a logo for your wordpress admin area which displays only when the "
"login screen appears."
msgstr ""

#: framework/admin/theme-options.php:103
msgid "Logo Background Color"
msgstr ""

#: framework/admin/theme-options.php:104
msgid "Logo Background Color for Header Style 4."
msgstr ""

#: framework/admin/theme-options.php:112
msgid "Site Title"
msgstr ""

#: framework/admin/theme-options.php:113
msgid "Site Title Color Properties"
msgstr ""

#: framework/admin/theme-options.php:121
msgid "Site Description"
msgstr ""

#: framework/admin/theme-options.php:122
msgid "Site Description Color and properties"
msgstr ""

#: framework/admin/theme-options.php:130
msgid "Custom Favicon"
msgstr ""

#: framework/admin/theme-options.php:131
msgid ""
"Upload a 16px x 16px ICO icon format that will represent your website "
"favicon."
msgstr ""

#: framework/admin/theme-options.php:138
msgid "Disable General Preloader"
msgstr ""

#: framework/admin/theme-options.php:139
msgid ""
"Check this if you wish to disable general preloader image on front page."
msgstr ""

#: framework/admin/theme-options.php:145
msgid "General Preloader Image"
msgstr ""

#: framework/admin/theme-options.php:146
msgid "Select the General Preloader Image."
msgstr ""

#: framework/admin/theme-options.php:167
msgid "General Preloader Background Color"
msgstr ""

#: framework/admin/theme-options.php:168
msgid ""
"Preloader Background Color set to default with theme if you choose color "
"from here it will change Preloader Background color."
msgstr ""

#: framework/admin/theme-options.php:174
msgid "Subheader Content Alignment"
msgstr ""

#: framework/admin/theme-options.php:175
msgid ""
"Select subheader content alignment. Choose between 1, 2 or 3 position layout."
msgstr ""

#: framework/admin/theme-options.php:186
msgid "Subheader Teaser"
msgstr ""

#: framework/admin/theme-options.php:187
msgid "Teaser call out for the subheader section of the theme."
msgstr ""

#: framework/admin/theme-options.php:192
msgid "Default (post title)"
msgstr ""

#: framework/admin/theme-options.php:193
msgid "Disable Subheader"
msgstr ""

#: framework/admin/theme-options.php:198
msgid "Breadcrumbs"
msgstr ""

#: framework/admin/theme-options.php:199
msgid ""
"Check this if you wish to disable the breadcrumbs for the theme which "
"appears in the subheader. If you wish to disable the breadcrumb for a "
"specific page then go to edit page and check from page options."
msgstr ""

#: framework/admin/theme-options.php:206
msgid "DatePicker Format"
msgstr ""

#: framework/admin/theme-options.php:207
msgid ""
"This format is used only for jQuery DatePicker whick appears in Schedule Day "
"Calender"
msgstr ""

#: framework/admin/theme-options.php:219
msgid "Google API key"
msgstr ""

#: framework/admin/theme-options.php:220
msgid "Enter the google api key"
msgstr ""

#: framework/admin/theme-options.php:229
msgid "Headers"
msgstr ""

#: framework/admin/theme-options.php:233
msgid "Header Style"
msgstr ""

#: framework/admin/theme-options.php:234
msgid "Select the style you wish to choose for the Header."
msgstr ""

#: framework/admin/theme-options.php:239
msgid "Choose Header Style"
msgstr ""

#: framework/admin/theme-options.php:240
msgid "Header Style1"
msgstr ""

#: framework/admin/theme-options.php:241
msgid "Header Style2"
msgstr ""

#: framework/admin/theme-options.php:242
msgid "Header Style3"
msgstr ""

#: framework/admin/theme-options.php:243
msgid "Header Style4"
msgstr ""

#: framework/admin/theme-options.php:244
msgid "Header Style5"
msgstr ""

#: framework/admin/theme-options.php:245
msgid "Fixed Header"
msgstr ""

#: framework/admin/theme-options.php:246
msgid "Vertical Left Header"
msgstr ""

#: framework/admin/theme-options.php:253
msgid "Fixed Nav"
msgstr ""

#: framework/admin/theme-options.php:254
msgid "Check this if you wish to enable the Fixed-Nav."
msgstr ""

#: framework/admin/theme-options.php:263
msgid "Header Background Properties"
msgstr ""

#: framework/admin/theme-options.php:264
msgid ""
"Select the Background Image for Header and assign its Properties according "
"to your requirements."
msgstr ""

#: framework/admin/theme-options.php:278
msgid "Sociable Icons"
msgstr ""

#: framework/admin/theme-options.php:279
msgid ""
"Check this if you wish to disable the Sociable Icons form Header Style4."
msgstr ""

#: framework/admin/theme-options.php:287
msgid "Sociable Icons Color"
msgstr ""

#: framework/admin/theme-options.php:288
msgid "Check this if you wish to change the Sociable hover color."
msgstr ""

#: framework/admin/theme-options.php:295
msgid "Topbar Background Color"
msgstr ""

#: framework/admin/theme-options.php:296
msgid "This will apply the background color to the topbar."
msgstr ""

#: framework/admin/theme-options.php:303
msgid "Topbar Text Color"
msgstr ""

#: framework/admin/theme-options.php:304
msgid "This will apply text color to the topbar"
msgstr ""

#: framework/admin/theme-options.php:311
msgid "Topbar Link Color"
msgstr ""

#: framework/admin/theme-options.php:312
msgid "This will apply link color in the topbar."
msgstr ""

#: framework/admin/theme-options.php:319
msgid "Top Bar"
msgstr ""

#: framework/admin/theme-options.php:320
msgid "Check this if you wish to disable the Top Bar."
msgstr ""

#: framework/admin/theme-options.php:329
msgid "Styling"
msgstr ""

#: framework/admin/theme-options.php:333
msgid "General Elements"
msgstr ""

#: framework/admin/theme-options.php:337
msgid "Layout Option"
msgstr ""

#: framework/admin/theme-options.php:338
msgid ""
"Select the layout option BOXED/STRETCHED which you wish to choose for the "
"theme."
msgstr ""

#: framework/admin/theme-options.php:350
msgid "Colors"
msgstr ""

#: framework/admin/theme-options.php:351
msgid ""
"Select alternative color scheme for this theme. You can add your custom css "
"skin located in colors folder of the theme."
msgstr ""

#: framework/admin/theme-options.php:359
msgid "Theme Color"
msgstr ""

#: framework/admin/theme-options.php:360
msgid ""
"Theme Color set to default with theme. But if you wish to choose color from "
"here it will change all the links and backgrounds used in the theme."
msgstr ""

#: framework/admin/theme-options.php:366
msgid "Body Background Properties"
msgstr ""

#: framework/admin/theme-options.php:367
msgid ""
"Select the Background Image for Body and assign its Properties according to "
"your requirements."
msgstr ""

#: framework/admin/theme-options.php:380
msgid "Background Pattern Images"
msgstr ""

#: framework/admin/theme-options.php:381
msgid ""
"Choose Background Pattern Images for the theme and this works only if the "
"layout is selected as Boxed in Styling Section."
msgstr ""

#: framework/admin/theme-options.php:399
msgid "Subheader Background Properties"
msgstr ""

#: framework/admin/theme-options.php:400
msgid ""
"Select the Background Image for Subheader and assign its Properties "
"according to your requirements."
msgstr ""

#: framework/admin/theme-options.php:415
msgid "Subheader"
msgstr ""

#: framework/admin/theme-options.php:416
msgid "Subheader Text Color"
msgstr ""

#: framework/admin/theme-options.php:422
msgid "Footer Background"
msgstr ""

#: framework/admin/theme-options.php:423
msgid ""
"Footer background properties includes the sidebar footer widgets area as "
"well. If you wish to disable footer area you can go to Footer Tab and do "
"that.."
msgstr ""

#: framework/admin/theme-options.php:435
msgid "Content Area Background Color"
msgstr ""

#: framework/admin/theme-options.php:436
msgid "This will apply color to the primary content area of theme."
msgstr ""

#: framework/admin/theme-options.php:442
msgid "Breadcrumb"
msgstr ""

#: framework/admin/theme-options.php:443
msgid "Breadcrumb Text Color."
msgstr ""

#: framework/admin/theme-options.php:450
msgid "Menu"
msgstr ""

#: framework/admin/theme-options.php:454
msgid "Menu Background"
msgstr ""

#: framework/admin/theme-options.php:455
msgid "The background color for Header Style2, Header Style3."
msgstr ""

#: framework/admin/theme-options.php:462
msgid "Menu Font and Link Color"
msgstr ""

#: framework/admin/theme-options.php:463
msgid ""
"The Color and Font Properties for Menu Parent Lists and works in all headers "
"except 4 and 5 Style."
msgstr ""

#: framework/admin/theme-options.php:476
msgid "Menu Hover BG"
msgstr ""

#: framework/admin/theme-options.php:477
msgid "Select the Color for Menu Hover BG this aaplies only for Header Styles "
msgstr ""

#: framework/admin/theme-options.php:484
msgid "Menu Hover Text"
msgstr ""

#: framework/admin/theme-options.php:485
msgid "Select the Color for Menu Hover Text."
msgstr ""

#: framework/admin/theme-options.php:492
msgid "Menu Dropdown Background Color"
msgstr ""

#: framework/admin/theme-options.php:493
msgid "Select the Color for Dropdown Menu Background Color"
msgstr ""

#: framework/admin/theme-options.php:500
msgid "Menu Dropdown Text Color"
msgstr ""

#: framework/admin/theme-options.php:501
msgid "Select the Color for Dropdown Menu Text Color"
msgstr ""

#: framework/admin/theme-options.php:508
msgid "Menu Dropdown Text Hover Color"
msgstr ""

#: framework/admin/theme-options.php:509
msgid "Select the Color for Dropdown Menu Text Hover Color"
msgstr ""

#: framework/admin/theme-options.php:516
msgid "Menu Dropdown Hover Background Color"
msgstr ""

#: framework/admin/theme-options.php:517
msgid "Select the Color for Dropdown Menu Hover Background Color"
msgstr ""

#: framework/admin/theme-options.php:524
msgid "Menu Active Link Color"
msgstr ""

#: framework/admin/theme-options.php:525
msgid "Select the Color for Active Link Color"
msgstr ""

#: framework/admin/theme-options.php:531
msgid "Link Colors"
msgstr ""

#: framework/admin/theme-options.php:535
msgid "Link Color"
msgstr ""

#: framework/admin/theme-options.php:536
msgid "Select the Color for Theme links"
msgstr ""

#: framework/admin/theme-options.php:543
msgid "Link Hover Color"
msgstr ""

#: framework/admin/theme-options.php:544
msgid "Select the Color for Theme links hover"
msgstr ""

#: framework/admin/theme-options.php:551
msgid "Subheader Link Color"
msgstr ""

#: framework/admin/theme-options.php:552
msgid "Links under subheader section"
msgstr ""

#: framework/admin/theme-options.php:559
msgid "Subheader Link Hover Color"
msgstr ""

#: framework/admin/theme-options.php:560
msgid "Links Hover under subheader section"
msgstr ""

#: framework/admin/theme-options.php:567
msgid "Footer Link Color"
msgstr ""

#: framework/admin/theme-options.php:568
msgid "Footer containing links under widget or text widget, (link color)."
msgstr ""

#: framework/admin/theme-options.php:575
msgid "Footer Link Hover Color"
msgstr ""

#: framework/admin/theme-options.php:576
msgid ""
"Footer content containing any links under widget or text widget, (link hover "
"color)."
msgstr ""

#: framework/admin/theme-options.php:583
msgid "Copyright Link Color"
msgstr ""

#: framework/admin/theme-options.php:584
msgid "Copyright content containing any links color. (link color)."
msgstr ""

#: framework/admin/theme-options.php:591
msgid "Typography"
msgstr ""

#: framework/admin/theme-options.php:595
msgid "Google Font"
msgstr ""

#: framework/admin/theme-options.php:596
msgid ""
"Select the fonts you wish to use for the website fonts or google webfonts. "
"If you select the headings font it will replace all the heading font family "
"for the whole theme including footer and sidebar widget titles."
msgstr ""

#: framework/admin/theme-options.php:602
msgid "Body Font Family"
msgstr ""

#: framework/admin/theme-options.php:603
msgid "Select a font family for body content"
msgstr ""

#: framework/admin/theme-options.php:607
msgid ""
"Lorem Ipsum is simply dummy text of the printing and typesetting industry. "
"Lorem Ipsum has been the industry's standard dummy text ever since the 1500s"
msgstr ""

#: framework/admin/theme-options.php:615
msgid "Headings Font Family"
msgstr ""

#: framework/admin/theme-options.php:616
msgid "Select a font family for Headings ( h1, h2, h3, h4, h5, h6 )"
msgstr ""

#: framework/admin/theme-options.php:620 framework/admin/theme-options.php:633
msgid "This is font preview text!"
msgstr ""

#: framework/admin/theme-options.php:628
msgid "Menu Font Family"
msgstr ""

#: framework/admin/theme-options.php:629
msgid "Select a font family for Top Navigation Menu"
msgstr ""

#: framework/admin/theme-options.php:641
msgid "CountDown Font Family"
msgstr ""

#: framework/admin/theme-options.php:642
msgid "Select a font for the CountDown Shortcode"
msgstr ""

#: framework/admin/theme-options.php:646
msgid "0123456789 - DAYS - MONTHS - MIN - SECS"
msgstr ""

#: framework/admin/theme-options.php:655
msgid "Various Font Properties"
msgstr ""

#: framework/admin/theme-options.php:656
msgid ""
"Select the front properties like font size, line-height, font-style and font-"
"weight for various elements used in the theme."
msgstr ""

#: framework/admin/theme-options.php:661
msgid "Body"
msgstr ""

#: framework/admin/theme-options.php:662
msgid "Select the Color and Font Properties for Body Font."
msgstr ""

#: framework/admin/theme-options.php:674
msgid "H1"
msgstr ""

#: framework/admin/theme-options.php:675
msgid "Select the Color and Font Properties for H1 Heading."
msgstr ""

#: framework/admin/theme-options.php:688
msgid "H2"
msgstr ""

#: framework/admin/theme-options.php:689
msgid "Select the Color and Font Properties for H2 Heading."
msgstr ""

#: framework/admin/theme-options.php:702
msgid "H3"
msgstr ""

#: framework/admin/theme-options.php:703
msgid "Select the Color and Font Properties for H3 Heading."
msgstr ""

#: framework/admin/theme-options.php:716
msgid "H4"
msgstr ""

#: framework/admin/theme-options.php:717
msgid "Select the Color and Font Properties for H4 Heading."
msgstr ""

#: framework/admin/theme-options.php:730
msgid "H5"
msgstr ""

#: framework/admin/theme-options.php:731
msgid "Select the Color and Font Properties for H5 Heading."
msgstr ""

#: framework/admin/theme-options.php:744
msgid "H6"
msgstr ""

#: framework/admin/theme-options.php:745
msgid "Select the Color and Font Properties for H6 Heading."
msgstr ""

#: framework/admin/theme-options.php:758
msgid "Sidebar Widget Titles"
msgstr ""

#: framework/admin/theme-options.php:759
msgid "Select the Color and Font Properties for sidebar Widget Titles."
msgstr ""

#: framework/admin/theme-options.php:772
msgid "Footer Widget Titles"
msgstr ""

#: framework/admin/theme-options.php:773
msgid "Select the Color and Font Properties for Footer Widget Titles."
msgstr ""

#: framework/admin/theme-options.php:785
msgid "Footer Text"
msgstr ""

#: framework/admin/theme-options.php:786
msgid "Select the Color &amp; Font Properties for Footer Section"
msgstr ""

#: framework/admin/theme-options.php:798
msgid "Copyright Text"
msgstr ""

#: framework/admin/theme-options.php:799
msgid "Select the Color &amp; Font Properties for Copyright Section."
msgstr ""

#: framework/admin/theme-options.php:811 framework/admin/theme-options.php:815
msgid "Custom CSS"
msgstr ""

#: framework/admin/theme-options.php:816
msgid ""
"Quickly add some CSS of your own choice to this theme by adding it in this "
"block."
msgstr ""

#: framework/admin/theme-options.php:825
msgid "Sliders"
msgstr ""

#: framework/admin/theme-options.php:831
msgid "Frontpage Slider"
msgstr ""

#: framework/admin/theme-options.php:832
msgid "Check this if you wish to disable the Slider"
msgstr ""

#: framework/admin/theme-options.php:838
msgid "Select Slider Type"
msgstr ""

#: framework/admin/theme-options.php:839
msgid "Select which slider you want to use for the Frontpage of the theme."
msgstr ""

#: framework/admin/theme-options.php:848 framework/admin/theme-options.php:903
msgid "Slider Category"
msgstr ""

#: framework/admin/theme-options.php:849 framework/admin/theme-options.php:904
msgid "Select Slider Categories to hold the slides from."
msgstr ""

#: framework/admin/theme-options.php:858 framework/admin/theme-options.php:913
msgid "Slides Limits"
msgstr ""

#: framework/admin/theme-options.php:859
msgid "Enter the limit for Slides you want to hold on the Flex Slider"
msgstr ""

#: framework/admin/theme-options.php:868 framework/admin/theme-options.php:923
msgid "Slides Speed"
msgstr ""

#: framework/admin/theme-options.php:869 framework/admin/theme-options.php:924
msgid "Select the slide speed you want to set"
msgstr ""

#: framework/admin/theme-options.php:878
msgid "Slider Effect"
msgstr ""

#: framework/admin/theme-options.php:879
msgid "Select your animation type, \"fade\" or \"slide\""
msgstr ""

#: framework/admin/theme-options.php:884
msgid "Fade"
msgstr ""

#: framework/admin/theme-options.php:885
msgid "Slide"
msgstr ""

#: framework/admin/theme-options.php:891
msgid "Direction Nav"
msgstr ""

#: framework/admin/theme-options.php:892 framework/admin/theme-options.php:933
msgid "Navigation for previous/next arrows"
msgstr ""

#: framework/admin/theme-options.php:897 framework/admin/theme-options.php:938
msgid "True"
msgstr ""

#: framework/admin/theme-options.php:898 framework/admin/theme-options.php:939
msgid "False"
msgstr ""

#: framework/admin/theme-options.php:914
msgid "Enter the limit for Slides you want to hold on the owlCarousel Slider"
msgstr ""

#: framework/admin/theme-options.php:932
msgid "Navigation"
msgstr ""

#: framework/admin/theme-options.php:944 functions.php:315
msgid "Static Image"
msgstr ""

#: framework/admin/theme-options.php:945
msgid ""
"Upload the image size 1920 x 750 pixels to display on the homepage instead "
"of slider."
msgstr ""

#: framework/admin/theme-options.php:953 functions.php:316
msgid "Custom Slider"
msgstr ""

#: framework/admin/theme-options.php:954
msgid ""
"Use in Your custom slider Plugin shortcodes Example : [revslider id=\"1\"]"
msgstr ""

#: framework/admin/theme-options.php:965
msgid "Post Options"
msgstr ""

#: framework/admin/theme-options.php:971
msgid "Blog Page Categories"
msgstr ""

#: framework/admin/theme-options.php:972
msgid ""
"Selected categories will hold the posts to display in blog page template. "
"( template : template_blog.php)"
msgstr ""

#: framework/admin/theme-options.php:980
msgid "About Author"
msgstr ""

#: framework/admin/theme-options.php:981
msgid "Check this if you wish to disable the Author Info in post single page"
msgstr ""

#: framework/admin/theme-options.php:988
msgid "Related Posts"
msgstr ""

#: framework/admin/theme-options.php:989
msgid ""
"Check this if you wish to disable the related posts in post single page "
"(based on tags)."
msgstr ""

#: framework/admin/theme-options.php:996
msgid "Post Pagination"
msgstr ""

#: framework/admin/theme-options.php:997
msgid ""
"Check this if you wish to disable <strong>Next / Previous</strong> Post "
"Pagination"
msgstr ""

#: framework/admin/theme-options.php:1004
msgid "Single Page Featured Image"
msgstr ""

#: framework/admin/theme-options.php:1005
msgid "Check this if you wish to disable Featured Image on Post Single Page"
msgstr ""

#: framework/admin/theme-options.php:1012
msgid "Blog Post Meta"
msgstr ""

#: framework/admin/theme-options.php:1013
msgid ""
"Check this if you wish to disable Meta Data in Blog Posts and Single Page"
msgstr ""

#: framework/admin/theme-options.php:1022
msgid "Sidebars"
msgstr ""

#: framework/admin/theme-options.php:1028
msgid "Custom Sidebars"
msgstr ""

#: framework/admin/theme-options.php:1029
msgid ""
"Create the custom sidebars and go to <strong>Appearance > Widgets</strong> "
"to see the newly sidebar you have created. After assigning the widgets in "
"the prefered sidebar you can assign specific sidebar to specific pages/posts "
"in Options below the wordpress content editor of each page/post."
msgstr ""

#: framework/admin/theme-options.php:1036
msgid "Sidebars Layout"
msgstr ""

#: framework/admin/theme-options.php:1037
msgid ""
"Select the Layout style you wish to use for the page, Left Sidebar, Right "
"Sidebar or Full Width."
msgstr ""

#: framework/admin/theme-options.php:1051
msgid "Footer"
msgstr ""

#: framework/admin/theme-options.php:1057
msgid "Footer Sidebar"
msgstr ""

#: framework/admin/theme-options.php:1058
msgid "Check this if you wish to disable the Footer Sidebar"
msgstr ""

#: framework/admin/theme-options.php:1065
msgid "Footer Columns"
msgstr ""

#: framework/admin/theme-options.php:1066
msgid ""
"Select the Columns Layout Style from the styles shown to display footer "
"sidebar area. After selecting save the options and go to your "
"<strong>Appearance > Widgets</strong> to assign the widgets in each footer "
"column."
msgstr ""

#: framework/admin/theme-options.php:1085
msgid "Footer Area Top Enable / Disable"
msgstr ""

#: framework/admin/theme-options.php:1086
msgid "Check this if you wish to disable the Footer area top"
msgstr ""

#: framework/admin/theme-options.php:1092
msgid "Footer Area Top Background Color"
msgstr ""

#: framework/admin/theme-options.php:1093
#: framework/admin/theme-options.php:1100
msgid "This will apply color to the footer area top of theme."
msgstr ""

#: framework/admin/theme-options.php:1099
msgid "Footer Area Top Text Color"
msgstr ""

#: framework/admin/theme-options.php:1106
msgid "Footer Area Top Link Color"
msgstr ""

#: framework/admin/theme-options.php:1107
msgid "Footer Area Top content containing any links color. (link color).."
msgstr ""

#: framework/admin/theme-options.php:1113
msgid "Footer Area Top Link Hover Color"
msgstr ""

#: framework/admin/theme-options.php:1114
msgid ""
"Footer Area Top content containing any links hover color. (link color).."
msgstr ""

#: framework/admin/theme-options.php:1121
msgid "Footer Area Bottom Enable / Disable"
msgstr ""

#: framework/admin/theme-options.php:1122
msgid "Check this if you wish to disable the Footer area bottom"
msgstr ""

#: framework/admin/theme-options.php:1128
msgid "Footer Area Bottom Background Color"
msgstr ""

#: framework/admin/theme-options.php:1129
#: framework/admin/theme-options.php:1136
msgid "This will apply color to the footer area bottom of theme."
msgstr ""

#: framework/admin/theme-options.php:1135
msgid "Footer Area Bottom Text Color"
msgstr ""

#: framework/admin/theme-options.php:1142
msgid "Footer Area Bottom Link Color"
msgstr ""

#: framework/admin/theme-options.php:1143
msgid "Footer Area Bottom content containing any links color. (link color).."
msgstr ""

#: framework/admin/theme-options.php:1149
msgid "Footer Area Bottom Link Hover Color"
msgstr ""

#: framework/admin/theme-options.php:1150
msgid ""
"Footer Area Bottom content containing any links hover color. (link color).."
msgstr ""

#: framework/admin/theme-options.php:1158
#: framework/admin/theme-options.php:1164
msgid "Sociables"
msgstr ""

#: framework/admin/theme-options.php:1165
msgid ""
"Click Add New to add sociables where you can add / delete. If you wish to "
"use in widgets then us the shortcode as [sociable color=\"black/white\"]"
msgstr ""

#: framework/admin/theme-options.php:1174
msgid "Sticky Bar"
msgstr ""

#: framework/admin/theme-options.php:1180
msgid "Sticky Notice Bar"
msgstr ""

#: framework/admin/theme-options.php:1181
msgid "Check this if you wish to hide the sticky bar on top."
msgstr ""

#: framework/admin/theme-options.php:1188
msgid "Sticky Bar Background Color"
msgstr ""

#: framework/admin/theme-options.php:1189
msgid "Select the color you want to assign for the Sticky Bar"
msgstr ""

#: framework/admin/theme-options.php:1196
msgid "Sticky Bar Text Color"
msgstr ""

#: framework/admin/theme-options.php:1197
msgid "Select the text color you want to assign for the Sticky Bar"
msgstr ""

#: framework/admin/theme-options.php:1205
msgid "Sharelinks"
msgstr ""

#: framework/admin/theme-options.php:1208 share-link.php:14
msgid "Google+"
msgstr ""

#: framework/admin/theme-options.php:1209
msgid "Check this to enable Google+ Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1216
msgid "Check this to enable Facebook Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1224
msgid "Check this to enable LinkedIn Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1232
msgid "Check this to enable Digg Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1239 share-link.php:50
msgid "StumbleUpon"
msgstr ""

#: framework/admin/theme-options.php:1240
msgid "Check this to enable StumbleUpon Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1248
msgid "Check this to enable Pinterest Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1257
msgid "Check this to enable Twitter Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1264 share-link.php:38
msgid "Tumblr"
msgstr ""

#: framework/admin/theme-options.php:1265
msgid "Check this to enable Tumblr Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1272
msgid "Check this to enable Email Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1280
msgid "Check this to enable reddit Icon for Post Sharing"
msgstr ""

#: framework/admin/theme-options.php:1287
msgid "Import/Export"
msgstr ""

#: framework/admin/theme-options.php:1290
msgid "Options Backup"
msgstr ""

#: framework/admin/theme-options.php:1290
msgid "Import,Export Backup options."
msgstr ""

#: framework/admin/theme-options.php:1293
#: framework/admin/theme-options.php:1294
msgid "Export Backup Options"
msgstr ""

#: framework/admin/theme-options.php:1302
#: framework/admin/theme-options.php:1303
msgid "Import Backup Options"
msgstr ""

#: framework/common/admin-scripts.php:24
msgid "Click OK to reset. Any settings will be lost!"
msgstr ""

#: framework/common/admin-scripts.php:25
msgid ""
"Importing the sample data will overwrite your current pages and content. "
"Please make sure you take a backup of content and proceed with importing."
msgstr ""

#: framework/common/admin-scripts.php:26
msgid "Imported Successfully, please wait a few seconds to reload the page"
msgstr ""

#: framework/common/admin-scripts.php:27
msgid ""
"Imported successfully, please wait a few seconds until reloading the page"
msgstr ""

#: framework/common/admin-scripts.php:28
msgid "Are you sure you want to delete this theme options permanently?"
msgstr ""

#: framework/common/admin-scripts.php:29
msgid "Deleted successfully, please wait few seconds until the page reloads"
msgstr ""

#: framework/common/iva-generator.php:23
msgid "WordPress Menu is not assigned or created."
msgstr ""

#: framework/common/iva-generator.php:292
#: framework/common/iva-generator.php:315
msgid "Blog"
msgstr ""

#: framework/common/iva-generator.php:321 template-sitemap.php:41
msgid "Archives"
msgstr ""

#: framework/common/iva-generator.php:327
#, php-format
msgid "Category Archives: %s"
msgstr ""

#: framework/common/iva-generator.php:339
#, php-format
msgid "Archive for date: %s"
msgstr ""

#: framework/common/iva-generator.php:341
#, php-format
msgid "Archive for month: %s"
msgstr ""

#: framework/common/iva-generator.php:343
#, php-format
msgid "Archive for year: %s"
msgstr ""

#: framework/common/iva-generator.php:351
#: framework/common/iva-generator.php:357
msgid "Supplies"
msgstr ""

#: framework/common/iva-generator.php:362
#, php-format
msgid "Tag Archives: %s"
msgstr ""

#: framework/common/iva-generator.php:366
msgid "Search Results : "
msgstr ""

#: framework/common/iva-generator.php:371
#, php-format
msgid "Author Archives: %s"
msgstr ""

#: framework/common/iva-generator.php:523
msgid "You might also like"
msgstr ""

#: framework/common/iva-generator.php:777
msgid "Pingback:"
msgstr ""

#: framework/common/iva-generator.php:777
#: framework/common/iva-generator.php:801 single-slider.php:46
#: storeup-niche/gallery/single-gallery.php:138 template-subpage.php:26
msgid "Edit"
msgstr ""

#: framework/common/iva-generator.php:791
msgid "Post author"
msgstr ""

#: framework/common/iva-generator.php:798
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: framework/common/iva-generator.php:807
msgid "Your comment is awaiting moderation."
msgstr ""

#: framework/common/iva-generator.php:811
msgid "Reply"
msgstr ""

#: framework/common/iva-post-like.php:22
msgid "You already liked it!"
msgstr ""

#: framework/common/iva-post-like.php:78
msgid "Like this"
msgstr ""

#: framework/common/iva-post-like.php:81
msgid "You already like this!"
msgstr ""

#: framework/common/iva-post-like.php:84
msgid "Likes"
msgstr ""

#: framework/includes/class-activation.php:59
msgid "Business Hours Pro"
msgstr ""

#: framework/includes/class-activation.php:66
msgid "One Click Demo Import"
msgstr ""

#: framework/includes/class-activation.php:71
msgid "Contact Form 7"
msgstr ""

#: framework/includes/class-activation.php:76
msgid "Breadcrumb NavXT"
msgstr ""

#: framework/includes/class-activation.php:81
msgid "Storeup Core"
msgstr ""

#: framework/includes/class-activation.php:88
msgid "Storeup Paypal"
msgstr ""

#: framework/includes/class-activation.php:95
msgid "Storeup Voguepay"
msgstr ""

#: framework/includes/class-activation.php:102
msgid "Visual Composer"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:393
#: framework/includes/class-tgm-plugin-activation.php:912
#: framework/includes/class-tgm-plugin-activation.php:2618
#: framework/includes/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:394
#: framework/includes/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:395
#: framework/includes/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:1019
#: framework/includes/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:1206
#: framework/includes/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: framework/includes/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2639
#: woocommerce/myaccount/my-orders.php:15
msgid "Status"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3594
#: framework/includes/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3594
#: framework/includes/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: framework/includes/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/includes/mega-menu.php:110
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: framework/includes/mega-menu.php:114
#, php-format
msgid "%s (Pending)"
msgstr ""

#: framework/includes/mega-menu.php:136
msgid "Move up"
msgstr ""

#: framework/includes/mega-menu.php:149
msgid "Move down"
msgstr ""

#: framework/includes/mega-menu.php:151 framework/includes/mega-menu.php:153
msgid "Edit Menu Item"
msgstr ""

#: framework/includes/mega-menu.php:169
msgid "Navigation Label"
msgstr ""

#: framework/includes/mega-menu.php:175
msgid "Title Attribute"
msgstr ""

#: framework/includes/mega-menu.php:182
msgid "Open link in a new window/tab"
msgstr ""

#: framework/includes/mega-menu.php:187
msgid "CSS Classes (optional)"
msgstr ""

#: framework/includes/mega-menu.php:193
msgid "Link Relationship (XFN)"
msgstr ""

#: framework/includes/mega-menu.php:199
msgid "Description"
msgstr ""

#: framework/includes/mega-menu.php:201
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: framework/includes/mega-menu.php:212
msgid "Mega Menu"
msgstr ""

#: framework/includes/mega-menu.php:217
msgid "Activate Mega Menu"
msgstr ""

#: framework/includes/mega-menu.php:230
#, php-format
msgid "Original: %s"
msgstr ""

#: framework/includes/mega-menu.php:243
msgid "Remove"
msgstr ""

#: framework/includes/mega-menu.php:244 woocommerce/myaccount/my-orders.php:80
msgid "Cancel"
msgstr ""

#: framework/widgets/button.php:11
msgid "Button"
msgstr ""

#: framework/widgets/button.php:13
msgid " Button"
msgstr ""

#: framework/widgets/button.php:73 framework/widgets/icon-box.php:124
msgid "Text"
msgstr ""

#: framework/widgets/button.php:75
msgid "Button Url:"
msgstr ""

#: framework/widgets/button.php:77
msgid "Button Bg Color:"
msgstr ""

#: framework/widgets/button.php:79 framework/widgets/icon-box.php:128
msgid "Text color:"
msgstr ""

#: framework/widgets/button.php:81
msgid " Open Link in New Tab"
msgstr ""

#: framework/widgets/contactinfo.php:26
msgid "Add Contact Info to your widget."
msgstr ""

#: framework/widgets/contactinfo.php:37
msgid " - Contact Info"
msgstr ""

#: framework/widgets/contactinfo.php:78
msgid "View Map"
msgstr ""

#: framework/widgets/contactinfo.php:130 storeup-niche/meta-cases.php:203
msgid "Address"
msgstr ""

#: framework/widgets/contactinfo.php:134
msgid "Phone"
msgstr ""

#: framework/widgets/contactinfo.php:142
msgid "Website Url"
msgstr ""

#: framework/widgets/contactinfo.php:147
msgid "Display Map?"
msgstr ""

#: framework/widgets/icon-box.php:31
msgid "Icon Box"
msgstr ""

#: framework/widgets/icon-box.php:33
msgid " Iconbox"
msgstr ""

#: framework/widgets/icon-box.php:126
msgid "Icon color:"
msgstr ""

#: framework/widgets/icon-box.php:130
msgid "Select Icon:"
msgstr ""

#: framework/widgets/recentpost.php:20
msgid "The most recent posts on your site"
msgstr ""

#: framework/widgets/recentpost.php:22
msgid " - Recent Posts"
msgstr ""

#: framework/widgets/recentpost.php:37
msgid "Recent Posts"
msgstr ""

#: framework/widgets/recentpost.php:142 framework/widgets/sociable.php:82
#: woocommerce/minicartbag.php:66
msgid "Title:"
msgstr ""

#: framework/widgets/recentpost.php:147
msgid "Number of posts to show:"
msgstr ""

#: framework/widgets/recentpost.php:153
msgid "Display post date?"
msgstr ""

#: framework/widgets/recentpost.php:157
msgid "Length of Description to show:"
msgstr ""

#: framework/widgets/recentpost.php:163
msgid "Disable Post Thumbnail?"
msgstr ""

#: framework/widgets/register-widget.php:9
msgid "Main Sidebar"
msgstr ""

#: framework/widgets/register-widget.php:19
msgid "Header Widget Left"
msgstr ""

#: framework/widgets/register-widget.php:21
msgid "Select only one widget which will appear on your headers"
msgstr ""

#: framework/widgets/register-widget.php:29
msgid "Header Widget Right"
msgstr ""

#: framework/widgets/register-widget.php:31
msgid "Select only one widget which will appear on your headers style 2 only"
msgstr ""

#: framework/widgets/register-widget.php:39
msgid "Vertical Menu Footer Widget"
msgstr ""

#: framework/widgets/register-widget.php:41
msgid "Select only one widget which will appear on your vertical Menu"
msgstr ""

#: framework/widgets/register-widget.php:59
msgid "Topbar Left"
msgstr ""

#: framework/widgets/register-widget.php:61
msgid "Select only one widget which will appear on your Left topbar"
msgstr ""

#: framework/widgets/register-widget.php:69
msgid "Topbar Right"
msgstr ""

#: framework/widgets/register-widget.php:71
msgid "Select only one widget which will appear on your Right topbar"
msgstr ""

#: framework/widgets/register-widget.php:85
msgid "Copyright Left Content"
msgstr ""

#: framework/widgets/register-widget.php:87
msgid "Select only one widget which will appear on your Copyright Left Content"
msgstr ""

#: framework/widgets/register-widget.php:95
msgid "Copyright Right Content"
msgstr ""

#: framework/widgets/register-widget.php:97
msgid ""
"Select only one widget which will appear on your Copyright Right contemt"
msgstr ""

#: framework/widgets/register-widget.php:106
msgid "Footer Branches"
msgstr ""

#: framework/widgets/register-widget.php:108
msgid "Select only one widget which will appear after copyright in footer"
msgstr ""

#: framework/widgets/register-widget.php:120
msgid "Sticky Content"
msgstr ""

#: framework/widgets/register-widget.php:122
msgid "Select only one widget which will appear on your sticky bar Content"
msgstr ""

#: framework/widgets/register-widget.php:137
msgid "Footer Area Top"
msgstr ""

#: framework/widgets/register-widget.php:139
msgid "Select widget which will appear on your footer top section"
msgstr ""

#: framework/widgets/register-widget.php:147
msgid "Footer Area Bottom"
msgstr ""

#: framework/widgets/register-widget.php:149
msgid "Select widget which will appear on your footer bottom section"
msgstr ""

#: framework/widgets/register-widget.php:156
msgid "Footer Column1"
msgstr ""

#: framework/widgets/register-widget.php:158
msgid "Select widget which will appear on your Footer column1"
msgstr ""

#: framework/widgets/register-widget.php:168
msgid "Select only one widget which will appear on your Footer column2"
msgstr ""

#: framework/widgets/register-widget.php:176
msgid "Footer Column3"
msgstr ""

#: framework/widgets/register-widget.php:178
msgid "Select only one widget which will appear on your Footer column3"
msgstr ""

#: framework/widgets/register-widget.php:186
msgid "Footer Column4"
msgstr ""

#: framework/widgets/register-widget.php:188
msgid "Select only one widget which will appear on your Footer column4"
msgstr ""

#: framework/widgets/register-widget.php:196
msgid "Footer Column5"
msgstr ""

#: framework/widgets/register-widget.php:198
msgid "Select only one widget which will appear on your Footer column5"
msgstr ""

#: framework/widgets/register-widget.php:206
msgid "Footer Column6"
msgstr ""

#: framework/widgets/register-widget.php:208
msgid "Select only one widget which will appear on your Footer column6"
msgstr ""

#: framework/widgets/register-widget.php:256
msgid "Custom Class:"
msgstr ""

#: framework/widgets/sociable.php:26
msgid "Sociable widget for sidebar."
msgstr ""

#: framework/widgets/sociable.php:37
msgid " - Sociables"
msgstr ""

#: framework/widgets/sociable.php:84
msgid "Color:"
msgstr ""

#: framework/widgets/sociable.php:86
msgid "Black"
msgstr ""

#: framework/widgets/sociable.php:87
msgid "White"
msgstr ""

#: functions.php:184
msgid "Primary Menu"
msgstr ""

#: functions.php:312
msgid "Select Slider"
msgstr ""

#: functions.php:313
msgid "Flex Slider"
msgstr ""

#: functions.php:314
msgid "Owl Slider"
msgstr ""

#: functions.php:413
msgid "Main Demo"
msgstr ""

#: functions.php:417
msgid ""
"After you import this demo, you will have to setup the slider separately."
msgstr ""

#: headers/header-default.php:51 headers/header-default.php:68
#: headers/header-style1.php:45 headers/header-style5.php:71 searchform.php:6
msgid "Search here..."
msgstr ""

#: page.php:14 storeup-niche/template-cancel.php:19
#: template-parts/content-aside.php:19 template-parts/content-audio.php:34
#: template-parts/content-gallery.php:33 template-parts/content-image.php:63
#: template-parts/content-link.php:39 template-parts/content-quote.php:17
#: template-parts/content-status.php:32 template-parts/content-video.php:32
#: template-parts/content.php:39 template-subpage.php:18
msgid "Pages:"
msgstr ""

#: search.php:20 template-parts/content-aside.php:15
#: template-parts/content-audio.php:29 template-parts/content-audio.php:31
#: template-parts/content-gallery.php:28 template-parts/content-gallery.php:30
#: template-parts/content-image.php:58 template-parts/content-image.php:60
#: template-parts/content-link.php:34 template-parts/content-link.php:36
#: template-parts/content-quote.php:12 template-parts/content-quote.php:14
#: template-parts/content-status.php:28 template-parts/content-status.php:30
#: template-parts/content-video.php:28 template-parts/content-video.php:30
#: template-parts/content.php:35 template-parts/content.php:37
msgid "Read More"
msgstr ""

#: search.php:38
msgid "Not Found"
msgstr ""

#: share-link.php:14
msgid "googleplus"
msgstr ""

#: share-link.php:18
msgid "facebook"
msgstr ""

#: share-link.php:22
msgid "twitterbird"
msgstr ""

#: share-link.php:26
msgid "reddit"
msgstr ""

#: share-link.php:30
msgid "linkedin"
msgstr ""

#: share-link.php:34
msgid "digg"
msgstr ""

#: share-link.php:38
msgid "tumblr"
msgstr ""

#: share-link.php:43 share-link.php:45
msgid "pinterest"
msgstr ""

#: share-link.php:50
msgid "stumbleupon"
msgstr ""

#: share-link.php:54
msgid "email"
msgstr ""

#: share-link.php:58
msgid "Share"
msgstr ""

#: single-slider.php:20 storeup-niche/gallery/taxonomy-gallery_category.php:85
#: template-gallery.php:89
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: single-slider.php:26
msgid "Tags"
msgstr ""

#: single-slider.php:52 single.php:53
msgid "Sorry, no posts matched your criteria."
msgstr ""

#. Theme Name of the plugin/theme
#: storeup-niche/additional-themeoptions.php:10
msgid "Storeup"
msgstr ""

#: storeup-niche/additional-themeoptions.php:17
msgid "General Settings"
msgstr ""

#: storeup-niche/additional-themeoptions.php:22
msgid "Currency"
msgstr ""

#: storeup-niche/additional-themeoptions.php:23
msgid ""
"Enter the currency symbol you wish to display on the front-end (Default: "
"USD)."
msgstr ""

#: storeup-niche/additional-themeoptions.php:31
msgid "Cash on Site Disable"
msgstr ""

#: storeup-niche/additional-themeoptions.php:32
msgid "Check this if you wish to disable the Cash on Site Payment Mode ."
msgstr ""

#: storeup-niche/additional-themeoptions.php:39
msgid "Gallery Slug"
msgstr ""

#: storeup-niche/additional-themeoptions.php:40
#: storeup-niche/additional-themeoptions.php:48
#: storeup-niche/additional-themeoptions.php:56
#: storeup-niche/additional-themeoptions.php:64
msgid ""
"Slugs are meant to be used with permalinks as they help describe what you "
"wish to have at the URL."
msgstr ""

#: storeup-niche/additional-themeoptions.php:47
msgid "Slider Slug"
msgstr ""

#: storeup-niche/additional-themeoptions.php:55
msgid "Testimonial Slug"
msgstr ""

#: storeup-niche/additional-themeoptions.php:63
msgid "Location Slug"
msgstr ""

#: storeup-niche/additional-themeoptions.php:71
msgid "Allowed Booking Period"
msgstr ""

#: storeup-niche/additional-themeoptions.php:72
msgid ""
"Set the number of months to allow booking in calendar (Default: 6 Months )"
msgstr ""

#: storeup-niche/additional-themeoptions.php:80
#: storeup-niche/additional-themeoptions.php:81
msgid "Calendar Language"
msgstr ""

#: storeup-niche/additional-themeoptions.php:87
msgid "English"
msgstr ""

#: storeup-niche/additional-themeoptions.php:88
msgid "Albanian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:89
msgid "Arabic"
msgstr ""

#: storeup-niche/additional-themeoptions.php:90
msgid "Bulgarian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:91
msgid "Chinese"
msgstr ""

#: storeup-niche/additional-themeoptions.php:92
msgid "Chinese Traditiona"
msgstr ""

#: storeup-niche/additional-themeoptions.php:93
msgid "Danish"
msgstr ""

#: storeup-niche/additional-themeoptions.php:94
msgid "French"
msgstr ""

#: storeup-niche/additional-themeoptions.php:95
msgid "Farsi"
msgstr ""

#: storeup-niche/additional-themeoptions.php:96
msgid "Finnish"
msgstr ""

#: storeup-niche/additional-themeoptions.php:97
msgid "German"
msgstr ""

#: storeup-niche/additional-themeoptions.php:98
msgid "Georgian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:99
msgid "Hebrew"
msgstr ""

#: storeup-niche/additional-themeoptions.php:100
msgid "Indonesian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:101
msgid "Icelandic"
msgstr ""

#: storeup-niche/additional-themeoptions.php:102
msgid "Italian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:103
msgid "Japanese"
msgstr ""

#: storeup-niche/additional-themeoptions.php:104
msgid "Lithuanian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:105
msgid "Latvian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:106
msgid "Malaysian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:107
msgid "Malayalam"
msgstr ""

#: storeup-niche/additional-themeoptions.php:108
msgid "Macedonian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:109
msgid "Norwegian Nynorsk"
msgstr ""

#: storeup-niche/additional-themeoptions.php:110
msgid "Norwegian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:111
msgid "Polish"
msgstr ""

#: storeup-niche/additional-themeoptions.php:112
msgid "Portuguese"
msgstr ""

#: storeup-niche/additional-themeoptions.php:113
msgid "Brazilian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:114
msgid "Romansh"
msgstr ""

#: storeup-niche/additional-themeoptions.php:115
msgid "Romanian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:116
msgid "Russian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:117
msgid "Slovak"
msgstr ""

#: storeup-niche/additional-themeoptions.php:118
msgid "Slovenian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:119
msgid "Serbian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:120
msgid "Spanish"
msgstr ""

#: storeup-niche/additional-themeoptions.php:121
msgid "Swedish"
msgstr ""

#: storeup-niche/additional-themeoptions.php:122
msgid "Tamil"
msgstr ""

#: storeup-niche/additional-themeoptions.php:123
msgid "Thai"
msgstr ""

#: storeup-niche/additional-themeoptions.php:124
msgid "Tajiki"
msgstr ""

#: storeup-niche/additional-themeoptions.php:125
msgid "Turkish"
msgstr ""

#: storeup-niche/additional-themeoptions.php:126
msgid "Ukrainian"
msgstr ""

#: storeup-niche/additional-themeoptions.php:127
msgid "Vietnamese"
msgstr ""

#: storeup-niche/additional-themeoptions.php:131
msgid "Calendar Week Start Day"
msgstr ""

#: storeup-niche/additional-themeoptions.php:132
msgid "Set the first day of the week: Sunday is 0, Monday is 1, etc."
msgstr ""

#: storeup-niche/additional-themeoptions.php:138
#: storeup-niche/additional-themeoptions.php:184
msgid "Sunday"
msgstr ""

#: storeup-niche/additional-themeoptions.php:139
#: storeup-niche/additional-themeoptions.php:185
msgid "Monday"
msgstr ""

#: storeup-niche/additional-themeoptions.php:140
#: storeup-niche/additional-themeoptions.php:186
msgid "Tuesday"
msgstr ""

#: storeup-niche/additional-themeoptions.php:141
#: storeup-niche/additional-themeoptions.php:187
msgid "Wednesday"
msgstr ""

#: storeup-niche/additional-themeoptions.php:142
#: storeup-niche/additional-themeoptions.php:188
msgid "Thursday"
msgstr ""

#: storeup-niche/additional-themeoptions.php:143
#: storeup-niche/additional-themeoptions.php:189
msgid "Friday"
msgstr ""

#: storeup-niche/additional-themeoptions.php:144
#: storeup-niche/additional-themeoptions.php:190
msgid "Saturday"
msgstr ""

#: storeup-niche/additional-themeoptions.php:148
msgid "Weather Location"
msgstr ""

#: storeup-niche/additional-themeoptions.php:149
msgid ""
"Location of the weather like New York, USA. This is used on Bookings Page "
"above the calendar"
msgstr ""

#: storeup-niche/additional-themeoptions.php:156
msgid "Weather Unit"
msgstr ""

#: storeup-niche/additional-themeoptions.php:157
msgid ""
"Select the weather unit. This is used on Bookings Page above the calendar"
msgstr ""

#: storeup-niche/additional-themeoptions.php:164
msgid "Fahrenheit"
msgstr ""

#: storeup-niche/additional-themeoptions.php:165
msgid "Celsius"
msgstr ""

#: storeup-niche/additional-themeoptions.php:169
msgid "Disable Calender Days Using Date Picker"
msgstr ""

#: storeup-niche/additional-themeoptions.php:170
msgid ""
"Use the following generator to disable certain dates from the calendar. "
"Disabled dates will not be available for booking. Please do not manually "
"edit the date text. Use the datepicker to enter the date."
msgstr ""

#: storeup-niche/additional-themeoptions.php:177
msgid "Disable Calender Week Days"
msgstr ""

#: storeup-niche/additional-themeoptions.php:178
msgid ""
"Select the days you wish to make it off by default in the calendar. This is "
"used on Bookings page above the calendar"
msgstr ""

#: storeup-niche/additional-themeoptions.php:194
msgid "Area Unit Measurement"
msgstr ""

#: storeup-niche/additional-themeoptions.php:195
msgid "Area unit which appears on single page location Ex: sq ft."
msgstr ""

#: storeup-niche/additional-themeoptions.php:202
msgid "Unit Sizes"
msgstr ""

#: storeup-niche/additional-themeoptions.php:203
msgid ""
"Enter the Unit Names and sizes to display in the storage bookings and single "
"page."
msgstr ""

#: storeup-niche/additional-themeoptions.php:208
msgid "Gallery Properties"
msgstr ""

#: storeup-niche/additional-themeoptions.php:211
msgid "Gallery Columns"
msgstr ""

#: storeup-niche/additional-themeoptions.php:212
msgid ""
"Select the no. of columns which you wish to display in Gallery Page Template."
msgstr ""

#: storeup-niche/additional-themeoptions.php:219
msgid "2 Columns"
msgstr ""

#: storeup-niche/additional-themeoptions.php:220
msgid "3 Columns"
msgstr ""

#: storeup-niche/additional-themeoptions.php:221
msgid "4 Columns"
msgstr ""

#: storeup-niche/additional-themeoptions.php:222
msgid "5 Columns"
msgstr ""

#: storeup-niche/additional-themeoptions.php:226
msgid "Gallery Pagination"
msgstr ""

#: storeup-niche/additional-themeoptions.php:227
msgid "Check this if you wish to display pagination in Gallery page template"
msgstr ""

#: storeup-niche/additional-themeoptions.php:235
msgid "Galleries Limit"
msgstr ""

#: storeup-niche/additional-themeoptions.php:236
msgid "Type the limits for Gallery you wish to limit on the page  (e.g: 5)"
msgstr ""

#: storeup-niche/additional-themeoptions.php:244
msgid "Gallery Orderby"
msgstr ""

#: storeup-niche/additional-themeoptions.php:245
msgid ""
"Select the orderby  which you want to use  Id ,title,date or menu order in "
"Gallery page template"
msgstr ""

#: storeup-niche/additional-themeoptions.php:252
#: storeup-niche/additional-themeoptions.php:328
msgid "ID"
msgstr ""

#: storeup-niche/additional-themeoptions.php:254
#: storeup-niche/additional-themeoptions.php:330
#: woocommerce/myaccount/my-orders.php:14
msgid "Date"
msgstr ""

#: storeup-niche/additional-themeoptions.php:255
#: storeup-niche/additional-themeoptions.php:331
msgid "Menu Order"
msgstr ""

#: storeup-niche/additional-themeoptions.php:259
msgid "Gallery Order"
msgstr ""

#: storeup-niche/additional-themeoptions.php:260
msgid "Select the order which you wish to display in Gallery Page Template"
msgstr ""

#: storeup-niche/additional-themeoptions.php:267
#: storeup-niche/additional-themeoptions.php:343
msgid "Ascending"
msgstr ""

#: storeup-niche/additional-themeoptions.php:268
#: storeup-niche/additional-themeoptions.php:344
msgid "Descending"
msgstr ""

#: storeup-niche/additional-themeoptions.php:272
msgid "Single page Gallery Pagination"
msgstr ""

#: storeup-niche/additional-themeoptions.php:273
msgid "Check this if you wish to display pagination in gallery single page"
msgstr ""

#: storeup-niche/additional-themeoptions.php:281
msgid "Single page galleries items"
msgstr ""

#: storeup-niche/additional-themeoptions.php:282
msgid ""
"Type the limit for galleries you wish to display on the gallery single page."
msgstr ""

#: storeup-niche/additional-themeoptions.php:290
msgid "Gallery Image Caption"
msgstr ""

#: storeup-niche/additional-themeoptions.php:291
msgid "Check this if you wish to display caption on gallery single page"
msgstr ""

#: storeup-niche/additional-themeoptions.php:299
msgid "Location Properties"
msgstr ""

#: storeup-niche/additional-themeoptions.php:302
msgid "Location Pagination"
msgstr ""

#: storeup-niche/additional-themeoptions.php:303
msgid "Check this if you wish to display pagination in Location Taxonomy Page"
msgstr ""

#: storeup-niche/additional-themeoptions.php:311
msgid "Location Limit"
msgstr ""

#: storeup-niche/additional-themeoptions.php:312
msgid "Type the limits for Location you wish to limit on the page  (e.g: 5)"
msgstr ""

#: storeup-niche/additional-themeoptions.php:320
msgid "Location Orderby"
msgstr ""

#: storeup-niche/additional-themeoptions.php:321
msgid ""
"Select the orderby  which you want to use  Id ,title,date or menu order in "
"Location Taxonomy page"
msgstr ""

#: storeup-niche/additional-themeoptions.php:335
msgid "Location Order"
msgstr ""

#: storeup-niche/additional-themeoptions.php:336
msgid "Select the order which you wish to display in Location Taxonomy Page"
msgstr ""

#: storeup-niche/additional-themeoptions.php:350
msgid "Front end E-mails Setup"
msgstr ""

#: storeup-niche/additional-themeoptions.php:353
#: storeup-niche/additional-themeoptions.php:478
msgid "Shortcodes for Email Setup"
msgstr ""

#: storeup-niche/additional-themeoptions.php:354
#: storeup-niche/additional-themeoptions.php:479
msgid ""
"Custom shortcodes defined for this theme in use for the Email Message "
"systems<br><br>\n"
"\t\t\t\t\t\t\t\t\t\t\t\t[first_name]     -  <em>First Name of the Customer </"
"em><br>\n"
"\t\t\t\t\t\t\t\t\t            [phone_no]       -  <em>Contact Number of the "
"Customer </em><br>\n"
"\t\t\t\t\t\t\t\t\t            [email]          -  <em>Email of the Customer "
"</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [address]        -  <em>Address of the "
"Customer</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [zipcode]        -  <em>Zipcode of the "
"Customer</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [location]       -  <em>Booked Location</"
"em><br>\n"
"\t\t\t\t\t\t\t\t\t            [price]          -  <em>Booked Unit Size and "
"Price</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [bk_date]        -  <em>Booked Date</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [message]        -  <em>Additional notes of "
"the Customer</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [bk_id]          -  <em>Order Id</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [order_status]   -  <em>Order Status</em><br>\n"
"\t\t\t\t\t\t\t\t\t            [txn_id]         -  <em>Transaction Id</"
"em><br>\n"
"\t\t\t\t\t\t\t\t\t            [payment_type]   -  <em>Payment Mode Used</"
"em><br>\n"
"\t\t\t\t\t\t\t\t\t            [payment_status] -  <em> Payment Status </em> "
msgstr ""

#: storeup-niche/additional-themeoptions.php:375
msgid "Booking Form Thank You Message"
msgstr ""

#: storeup-niche/additional-themeoptions.php:376
msgid ""
"Message which displays when Booking form has been submitted successfully."
msgstr ""

#: storeup-niche/additional-themeoptions.php:383
msgid "Booking Notification Subject"
msgstr ""

#: storeup-niche/additional-themeoptions.php:384
msgid "Subject for the Booking Confirmation Email Message."
msgstr ""

#: storeup-niche/additional-themeoptions.php:391
msgid "Customer Email Header Name"
msgstr ""

#: storeup-niche/additional-themeoptions.php:392
#: storeup-niche/additional-themeoptions.php:517
msgid "Displays Header for the email. Example: New Booking Request."
msgstr ""

#: storeup-niche/additional-themeoptions.php:400
msgid "Booking Notification message"
msgstr ""

#: storeup-niche/additional-themeoptions.php:401
msgid ""
"Email Message which appears when a user gets a confirmation for the Booking "
"he fixed."
msgstr ""

#: storeup-niche/additional-themeoptions.php:475
msgid "Admin E-mails Setup"
msgstr ""

#: storeup-niche/additional-themeoptions.php:499
msgid "Admin Email ID"
msgstr ""

#: storeup-niche/additional-themeoptions.php:500
msgid "Email id where you want to get all the Booking requests."
msgstr ""

#: storeup-niche/additional-themeoptions.php:507
msgid "Admin Email Subject"
msgstr ""

#: storeup-niche/additional-themeoptions.php:508
msgid "Display admin email subject. Ex: StoreUp Inc."
msgstr ""

#: storeup-niche/additional-themeoptions.php:516
msgid "Admin Email Header Name"
msgstr ""

#: storeup-niche/additional-themeoptions.php:524
msgid "Admin Notification Email Message"
msgstr ""

#: storeup-niche/additional-themeoptions.php:525
msgid ""
"Email message format which goes to Admin when a new Booking is requested. "
"For admin email-ID please see the field below <strong>booking Email</strong>"
msgstr ""

#: storeup-niche/additional-themeoptions.php:596
msgid "Email Template"
msgstr ""

#: storeup-niche/additional-themeoptions.php:598
msgid "Email Header Logo"
msgstr ""

#: storeup-niche/additional-themeoptions.php:599
msgid ""
"Upload a logo for your Email Templates which displays in the email header."
msgstr ""

#: storeup-niche/additional-themeoptions.php:604
msgid "Email Footer Text"
msgstr ""

#: storeup-niche/additional-themeoptions.php:605
msgid "Enter footer text for your Email Template."
msgstr ""

#: storeup-niche/gallery/single-gallery.php:62 template-sitemap.php:17
msgid "Pages"
msgstr ""

#: storeup-niche/gallery/single-gallery.php:142
#: storeup-niche/location/single-location.php:23
msgid "Sorry, no projects matched your criteria."
msgstr ""

#: storeup-niche/location/location-functions.php:51
msgid "Apologies, but no results were found."
msgstr ""

#: storeup-niche/location/location-functions.php:74
msgid "Unit & Price:"
msgstr ""

#: storeup-niche/location/location-functions.php:78
msgid "sq ft"
msgstr ""

#: storeup-niche/location/location-functions.php:82
msgid "Special"
msgstr ""

#: storeup-niche/location/location-wg-info.php:11
msgid "Location Info"
msgstr ""

#: storeup-niche/location/location-wg-info.php:13
msgid " Location Info"
msgstr ""

#: storeup-niche/location/taxonomy-cities.php:18
msgid "Click Here to View All Units"
msgstr ""

#: storeup-niche/location/taxonomy-cities.php:57
#, php-format
msgid "We have %1$s facility near you!"
msgid_plural "We have %1$s facilities near you!"
msgstr[0] ""
msgstr[1] ""

#: storeup-niche/meta-cases.php:18 storeup-niche/meta-cases.php:72
msgid "Item ID"
msgstr ""

#: storeup-niche/meta-cases.php:21 storeup-niche/meta-cases.php:75
msgid "Width"
msgstr ""

#: storeup-niche/meta-cases.php:24 storeup-niche/meta-cases.php:78
msgid "Length"
msgstr ""

#: storeup-niche/meta-cases.php:30 storeup-niche/meta-cases.php:84
msgid "Price"
msgstr ""

#: storeup-niche/meta-cases.php:33 storeup-niche/meta-cases.php:87
msgid "Offer Price"
msgstr ""

#: storeup-niche/meta-cases.php:36 storeup-niche/meta-cases.php:90
msgid "Offer Description"
msgstr ""

#: storeup-niche/meta-cases.php:42 storeup-niche/meta-cases.php:150
msgid "Features"
msgstr ""

#: storeup-niche/meta-cases.php:46 storeup-niche/meta-cases.php:154
msgid "Climate Control"
msgstr ""

#: storeup-niche/meta-cases.php:47 storeup-niche/meta-cases.php:155
msgid "Non-Climate Control"
msgstr ""

#: storeup-niche/meta-cases.php:48 storeup-niche/meta-cases.php:156
msgid "Alarm"
msgstr ""

#: storeup-niche/meta-cases.php:49 storeup-niche/meta-cases.php:157
msgid "Inside"
msgstr ""

#: storeup-niche/meta-cases.php:50 storeup-niche/meta-cases.php:158
msgid "Outside"
msgstr ""

#: storeup-niche/meta-cases.php:51 storeup-niche/meta-cases.php:159
msgid "Upstairs"
msgstr ""

#: storeup-niche/meta-cases.php:52 storeup-niche/meta-cases.php:160
msgid "Downstairs"
msgstr ""

#: storeup-niche/meta-cases.php:56 storeup-niche/meta-cases.php:164
msgid "Delete button"
msgstr ""

#: storeup-niche/meta-cases.php:178
msgid "Add"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:9
msgid "Storeup Labels"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:9
msgid "<h3>Storeup Labels</h3> Text translation for differnt sections."
msgstr ""

#: storeup-niche/posttype-labeloptions.php:12
msgid "Click Here to View All Units Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:13
msgid "Custom text which appears on taxonomy page:cities"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:20
msgid "Size Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:21
#: storeup-niche/posttype-labeloptions.php:29
#: storeup-niche/posttype-labeloptions.php:37
#: storeup-niche/posttype-labeloptions.php:45
#: storeup-niche/posttype-labeloptions.php:53
#: storeup-niche/posttype-labeloptions.php:61
#: storeup-niche/posttype-labeloptions.php:69
#: storeup-niche/posttype-labeloptions.php:77
#: storeup-niche/posttype-labeloptions.php:85
#: storeup-niche/posttype-labeloptions.php:93
#: storeup-niche/posttype-labeloptions.php:101
#: storeup-niche/posttype-labeloptions.php:109
msgid "Custom text which appears on units & pricing section"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:28
msgid "Features Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:36
msgid "Monthly Rate Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:44
msgid "Available Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:52
msgid "Climatecontrol Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:60
msgid "Non Climatecontrol Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:68
msgid "Alarm Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:76
msgid "Inside Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:84
msgid "Outside Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:92
msgid "Downstairs Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:100
msgid "Upstairs Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:108
msgid "Reserve Now Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:117
msgid "Form Labels"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:117
msgid "<h3>Form Labels</h3> Text translation for the Booking form section."
msgstr ""

#: storeup-niche/posttype-labeloptions.php:120
msgid "Form Heading1 Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:121
#: storeup-niche/posttype-labeloptions.php:129
#: storeup-niche/posttype-labeloptions.php:137
#: storeup-niche/posttype-labeloptions.php:145
#: storeup-niche/posttype-labeloptions.php:153
#: storeup-niche/posttype-labeloptions.php:161
#: storeup-niche/posttype-labeloptions.php:169
#: storeup-niche/posttype-labeloptions.php:177
#: storeup-niche/posttype-labeloptions.php:186
#: storeup-niche/posttype-labeloptions.php:194
#: storeup-niche/posttype-labeloptions.php:202
msgid "Custom text which appears on Booking Form"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:128
msgid "Form Heading2 Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:136
msgid "Name Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:144
msgid "Phone Number Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:152
msgid "Email Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:160
msgid "Location Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:168
msgid "Units & Price Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:176
msgid "message text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:185
msgid "Address Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:193
msgid "Zipcode Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:201
msgid "Captcha Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:209
msgid "Button Text"
msgstr ""

#: storeup-niche/posttype-labeloptions.php:210
msgid "Custom text which appears on Booking Form."
msgstr ""

#: storeup-niche/storeup-functions.php:94
msgid "Cash on Site"
msgstr ""

#: storeup-niche/template-booking.php:26
msgid "Your Name"
msgstr ""

#: storeup-niche/template-booking.php:27
msgid "Phone Number"
msgstr ""

#: storeup-niche/template-booking.php:28
msgid "Email ID"
msgstr ""

#: storeup-niche/template-booking.php:29
msgid "Captcha"
msgstr ""

#: storeup-niche/template-booking.php:30
msgid "Street Address"
msgstr ""

#: storeup-niche/template-booking.php:31
msgid "Additional Notes"
msgstr ""

#: storeup-niche/template-booking.php:32
msgid "Payment Mode"
msgstr ""

#: storeup-niche/template-booking.php:33
msgid "Zip / Post Code:"
msgstr ""

#: storeup-niche/template-booking.php:34
msgid "Submit"
msgstr ""

#: storeup-niche/template-booking.php:35
msgid "Storage Location"
msgstr ""

#: storeup-niche/template-booking.php:36
msgid "Select Location"
msgstr ""

#: storeup-niche/template-booking.php:37
msgid "Size"
msgstr ""

#: storeup-niche/template-booking.php:146
msgid "Next"
msgstr ""

#: storeup-niche/template-booking.php:147
msgid "Prev"
msgstr ""

#: storeup-niche/template-cancel.php:13
msgid "Sorry! Payment Cancelled.."
msgstr ""

#: storeup-niche/template-cart.php:69
msgid "Order "
msgstr ""

#: storeup-niche/template-cart.php:76
msgid "Pending"
msgstr ""

#: storeup-niche/template-cart.php:86
msgid "Checkout"
msgstr ""

#: storeup-niche/template-cart.php:106
msgid "Full Name: "
msgstr ""

#: storeup-niche/template-cart.php:112
msgid "Email: "
msgstr ""

#: storeup-niche/template-cart.php:118
msgid "Address: "
msgstr ""

#: storeup-niche/template-cart.php:124
msgid "Booking Date: "
msgstr ""

#: storeup-niche/template-cart.php:132
msgid "Phone No: "
msgstr ""

#: storeup-niche/template-cart.php:138
msgid "Zipcode: "
msgstr ""

#: storeup-niche/template-cart.php:144
msgid "Location: "
msgstr ""

#: storeup-niche/template-cart.php:150
msgid "Unit & Price: "
msgstr ""

#: storeup-niche/template-cart.php:156
msgid "Payment Type: "
msgstr ""

#: storeup-niche/template-success.php:182
#: storeup-niche/template-success.php:183
msgid "From: "
msgstr ""

#: storeup-niche/template-success.php:199
msgid "Thank you for booking appointment"
msgstr ""

#: storeup-niche/template-success.php:209
msgid "Transaction ID:"
msgstr ""

#: storeup-niche/template-success.php:214
msgid "Item Number:"
msgstr ""

#: storeup-niche/template-success.php:219
msgid "Order ID:"
msgstr ""

#: storeup-niche/template-success.php:224
msgid "Storage Name:"
msgstr ""

#: storeup-niche/template-success.php:230
msgid "Amount:"
msgstr ""

#: storeup-niche/template-success.php:235
msgid "Payment Status:"
msgstr ""

#: template-sitemap.php:25
msgid "Feeds"
msgstr ""

#: template-sitemap.php:27
msgid "Main RSS"
msgstr ""

#: template-sitemap.php:28
msgid "Comment Feed"
msgstr ""

#: template-sitemap.php:33
msgid "Categories"
msgstr ""

#: theme-functions.php:21
msgid " &bull; "
msgstr ""

#: theme-functions.php:61
msgid "&larr; Previous"
msgstr ""

#: theme-functions.php:62
msgid "Next &rarr;"
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33 woocommerce/cart/cart-totals.php:34
#: woocommerce/checkout/review-order.php:59
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:55 woocommerce/cart/cart-totals.php:56
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:71
#, php-format
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart-totals.php:92 woocommerce/cart/cart-totals.php:93
#: woocommerce/checkout/review-order.php:27
#: woocommerce/checkout/review-order.php:106
#: woocommerce/myaccount/my-orders.php:16
msgid "Total"
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:27
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:33
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:39
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:56
#: woocommerce/cart/shipping-calculator.php:62
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:63
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/checkout/form-billing.php:29
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:33
msgid "Billing details"
msgstr ""

#: woocommerce/checkout/form-billing.php:54
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-checkout.php:29
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:49
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:28
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:28
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:36
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:40
msgid "Apply Coupon"
msgstr ""

#: woocommerce/checkout/form-login.php:27
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:28
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:35
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below. If you are a new customer, please proceed to the Billing &amp; "
"Shipping section."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/payment.php:42
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: woocommerce/checkout/payment.php:43
msgid "Update totals"
msgstr ""

#: woocommerce/checkout/review-order.php:26
msgid "Product"
msgstr ""

#: woocommerce/loop/result-count.php:40
#, php-format
msgid "Showing the single result"
msgid_plural "Showing all %d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:43
#, php-format
msgctxt "with first and last result"
msgid "Showing the single result"
msgid_plural "Showing %1$d&ndash;%2$d of %3$d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/minicartbag.php:23
msgid "Minicartbag widget for sidebar."
msgstr ""

#: woocommerce/minicartbag.php:34
msgid "Mini Cart Bag"
msgstr ""

#: woocommerce/myaccount/form-login.php:42
#: woocommerce/myaccount/form-login.php:55
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:45
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:48
#: woocommerce/myaccount/form-login.php:96
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:61
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:109
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:84
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:90
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:102
msgid "Anti-spam"
msgstr ""

#: woocommerce/myaccount/my-orders.php:13
msgid "Order"
msgstr ""

#: woocommerce/myaccount/my-orders.php:30
msgid "Recent Orders"
msgstr ""

#: woocommerce/myaccount/my-orders.php:55
msgctxt "hash before order number"
msgid "#"
msgstr ""

#: woocommerce/myaccount/my-orders.php:65
#, php-format
msgid "%s for %s item"
msgid_plural "%s for %s items"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/my-orders.php:72
msgid "Pay"
msgstr ""

#: woocommerce/myaccount/my-orders.php:76
msgid "View"
msgstr ""

#: woocommerce/order/order-details-customer.php:26
msgid "Customer details"
msgstr ""

#: woocommerce/order/order-details-customer.php:32
msgid "Note:"
msgstr ""

#: woocommerce/order/order-details-customer.php:39
msgid "Email:"
msgstr ""

#: woocommerce/order/order-details-customer.php:46
msgid "Phone:"
msgstr ""

#: woocommerce/order/order-details-customer.php:63
msgid "Billing address"
msgstr ""

#: woocommerce/order/order-details-customer.php:66
#: woocommerce/order/order-details-customer.php:78
msgid "N/A"
msgstr ""

#: woocommerce/order/order-details-customer.php:75
msgid "Shipping address"
msgstr ""

#: woocommerce/single-product/related.php:28
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:28
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/wc-config.php:69
msgid "by"
msgstr ""

#. Theme URI of the plugin/theme
msgid ""
"https://themeforest.net/item/storeup-self-storage-business-wordpress-"
"theme/17085883"
msgstr ""

#. Description of the plugin/theme
msgid ""
"This theme is useful for Automobiles Washing Service Providers etc. Theme "
"comes with ease in usability which makes your site ready in minutes. This "
"Theme for WordPress is lightweight and adaptable."
msgstr ""

#. Author of the plugin/theme
msgid "AivahThemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://themeforest.net/user/AivahThemes"
msgstr ""
